Bug 1879498 - [ja_JP][zh_CN][SAT_6.8] Unable to expand, (>) button not working.
Summary: [ja_JP][zh_CN][SAT_6.8] Unable to expand, (>) button not working.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Localization and Internationalization
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: Maria
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-16 12:22 UTC by visawant
Modified: 2021-03-13 10:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-13 10:28:37 UTC
Target Upstream Version:


Attachments (Terms of Use)
Expand (>) button not working. (203.35 KB, image/png)
2020-09-18 07:44 UTC, visawant
no flags Details
[2] Expand (>) button not working. (206.38 KB, image/png)
2020-09-18 07:45 UTC, visawant
no flags Details
[3] Expand (>) button not working. (196.83 KB, image/png)
2020-09-18 07:46 UTC, visawant
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github theforeman foreman pull 7969 0 None closed Fixes #30036 - add fallback to parameterize in templates 2020-11-18 07:14:40 UTC

Description visawant 2020-09-16 12:22:30 UTC
Description of problem: For Japanese and Chinese locale, after changing locale language expand (>) button not working.


Version-Release number of selected component (if applicable):Satellite 6.8.0 Beta


How reproducible: Always


Steps to Reproduce:
1. Login to Satellite 6.8 instance with any locale.
2. Navigate to Hosts - Partition Tables
3. Click on any item under Name column of table.
4. Switch to Help tab.
5. Under Example section click on expand (>) icon.

Actual results: Expand button is not clickable on localized UI


Expected results: All the expand buttons should be clicked.


Additional info: This issue has been detected at different pages as well, listed below.
Hosts - Provisioning Templates
Hosts - Job Templates
Monitor - Report Templates

Please see attached screenshot.

Comment 1 Brad Buckingham 2020-09-17 14:17:04 UTC
Can you attach screenshot?  Thanks!

Comment 2 visawant 2020-09-18 07:44:32 UTC
Created attachment 1715311 [details]
Expand (>) button not working.

Comment 3 visawant 2020-09-18 07:45:42 UTC
Created attachment 1715312 [details]
[2] Expand (>) button not working.

Comment 4 visawant 2020-09-18 07:46:29 UTC
Created attachment 1715313 [details]
[3] Expand (>) button not working.

Comment 5 visawant 2021-03-13 08:43:04 UTC
Issue is not reproducing in version Satellite 6.9 Beta.


Note You need to log in before you can comment on or make changes to this bug.